@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Catamaran:100,200,300,regular,500,600,700,800,900&display=swap);
*:where(:not(html, iframe, canvas, img, svg, video, audio):not(svg *, symbol *)) {
  all: unset;
  display: revert;
}

/* Preferred box-sizing value */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Reapply the pointer cursor for anchor tags */
a,
button {
  cursor: revert;
}

/* Remove list styles (bullets/numbers) */
ol,
ul,
menu {
  list-style: none;
}

/* For images to not be able to exceed their container */
img {
  max-inline-size: 100%;
  max-block-size: 100%;
}

/* removes spacing between cells in tables */
table {
  border-collapse: collapse;
}

/* Safari - solving issue when using user-select:none on the <body> text input doesn't working */
input,
textarea {
  -webkit-user-select: auto;
}

/* revert the 'white-space' property for textarea elements on Safari */
textarea {
  white-space: revert;
}

/* minimum style to allow to style meter element */
meter {
  -webkit-appearance: revert;
  -moz-appearance: revert;
       appearance: revert;
}

/* preformatted text - use only for this feature */
:where(pre) {
  all: revert;
}

/* reset default text opacity of input placeholder */
::-moz-placeholder {
  color: unset;
}
::placeholder {
  color: unset;
}

/* remove default dot (•) sign */
::marker {
  content: initial;
}

/* fix the feature of 'hidden' attribute.
   display:revert; revert to element instead of attribute */
:where([hidden]) {
  display: none;
}

/* revert for bug in Chromium browsers
   - fix for the content editable attribute will work properly.
   - webkit-user-select: auto; added for Safari in case of using user-select:none on wrapper element */
:where([contenteditable]:not([contenteditable=false])) {
  -moz-user-modify: read-write;
  -webkit-user-modify: read-write;
  overflow-wrap: break-word;
  -webkit-line-break: after-white-space;
  -webkit-user-select: auto;
}

/* apply back the draggable feature - exist only in Chromium and Safari */
:where([draggable=true]) {
  -webkit-user-drag: element;
}

/* Revert Modal native behavior */
:where(dialog:modal) {
  all: revert;
}

html,
body {
  font-family: "Catamaran", sans-serif;
  font-weight: 500;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  overflow-x: hidden;
  color: #111;
  background-color: #e2f0ff;
}

p {
  line-height: 150%;
  text-align: justify;
}

h1 {
  font-size: 48px;
  font-weight: 800;
}

h2 {
  font-size: 32px;
  font-weight: 600;
  margin: 20px 0;
}

h3 {
  font-size: 26px;
  font-weight: 600;
  margin: 15px 0;
}

ol {
  list-style: decimal;
  padding: 15px 25px;
}

ul {
  list-style: disc;
  padding: 15px 25px;
}

li {
  line-height: 150%;
}

ol li::marker,
ul li::marker {
  color: #00a2ff;
}

ol li::marker {
  font-weight: 600;
  font-size: 18px;
}

table {
  border-collapse: collapse;
  width: 100%;
  overflow-x: auto;
}
table tr td {
  border: 1px solid #000;
}

.header {
  width: 100%;
  padding: 15px 0;
  background-color: #fff;
}
.header .container {
  display: flex;
  justify-content: center;
}
.header .logo {
  max-width: 150px;
}

.btn {
  display: flex;
  justify-content: center;
  padding: 10px 12px;
  font-weight: 600;
  font-size: 18px;
  border-radius: 10px;
  transition: all 0.2s ease-in-out;
}

.main {
  height: 100%;
  flex: 1 1 auto;
  padding: 50px 0;
}
.main .subtitle {
  font-size: 24px;
  font-weight: 600;
}
.main .content p {
  margin: 15px 0;
}
.main .content img {
  display: flex;
  margin: 0 auto;
  max-width: 500px;
}

.container {
  max-width: 90vw;
  margin: 0 auto;
  padding: 0 16px;
}

.footer {
  padding: 30px 0;
  background-color: #fff;
}
.footer .container {
  display: flex;
  justify-content: center;
}

@media (max-width: 768px) {
  table {
    display: block;
  }
  h1 {
    margin: 20px 0;
    font-size: 30px;
  }
  h2 {
    font-size: 24px;
    margin: 15px 0;
  }
  h3 {
    font-size: 20px;
    margin: 10px 0;
  }
  h3 {
    font-size: 24px;
  }
  .container {
    max-width: 100%;
  }
  .header {
    padding: 10px 0;
  }
  .header .container {
    flex-direction: column;
    align-items: center;
    gap: 15px;
  }
  .main {
    padding: 30px 0;
  }
  .main .content img {
    max-width: 100%;
  }
  .footer {
    padding: 20px 0;
  }
}
.table-casino {
  padding: 16px;
  margin: 30px 0;
  background-color: #fff;
}

.table-casino-item {
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 2px 16px rgba(225, 234, 248, 0.56);
  display: flex;
  justify-content: flex-start;
  margin-bottom: 8px;
  overflow: hidden;
  padding: 4px 12px 4px 0;
  position: relative;
}

.table-casino-item .rank {
  align-items: center;
  background: #e6effa;
  border-radius: 0 10px 10px 0;
  display: flex;
  justify-content: flex-start;
  width: 103px;
}

.table-casino-item .rank .star {
  margin: 0 0 0 6px;
  max-width: 50px;
}

.lazy,
.lazyloaded,
img[loading=lazy] {
  -o-object-fit: cover;
  object-fit: cover;
}

.table-casino-item .star-count {
  color: #181c20;
  font-size: 36px;
  font-weight: 900;
  line-height: 48px;
}

.table-casino-item .col-2 {
  background: #e6effa;
  border-radius: 10px;
  display: flex;
  margin-left: 8px;
  padding: 8px;
  position: relative;
  width: 200px;
  align-items: center;
  justify-content: center;
}

.table-casino__rating {
  align-items: center;
  background: #0076ff;
  border-radius: 10px 0;
  color: #fff;
  display: flex;
  font-size: 12px;
  font-weight: 700;
  left: 0;
  letter-spacing: 0.02em;
  line-height: 10px;
  padding: 4px 8px;
  position: absolute;
  text-align: center;
  top: 0;
  z-index: 10;
}

.table-casino__name {
  display: flex;
  flex-direction: column;
}

.table-casino__name img {
  border-radius: 6px;
  min-width: 174px;
}

.table-casino__name .short_name {
  color: #0076ff;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
  margin-top: 4px;
  text-align: center;
}

.table-casino__bonus {
  align-items: center;
  color: #181c20;
  display: flex;
  flex-direction: column;
  font-size: 18px;
  font-weight: 600;
  justify-content: center;
  line-height: 20px;
  margin: 0 auto;
  padding: 0 8px 0 24px;
}

.table-casino__bonus span {
  color: #06c28a;
  font-size: 36px;
  font-weight: 800;
  line-height: 40px;
  margin-top: 4px;
}

.table-casino-item .col-2 .top_casino_label {
  display: none;
}

.table-casino__info {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0 auto;
  width: 36%;
}

.table-casino__info .rating_text {
  color: #5b6378;
  font-size: 12px;
  font-weight: 400;
  margin-bottom: 20px;
  text-align: center;
}

.table-casino__info .rating_text:before {
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTEiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEzIDEuNSA0Ljc1IDkuNzUgMSA2IiBzdHJva2U9IiM1QjYzNzgiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+PC9zdmc+) no-repeat 0;
  content: "";
  display: inline-block;
  height: 10px;
  margin-right: 10px;
  width: 14px;
}

.table-casino__info-items {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.table-casino__info-item {
  align-items: center;
  border-right: 1px solid #dcdcdc;
  display: flex;
  flex: 1;
  flex-direction: column;
  padding: 0 4px;
}

.table-casino__info-item .label {
  color: #7e88a3;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 4px;
}

.table-casino__info-item .value {
  color: #5b6378;
  font-size: 16px;
  font-weight: 700;
  line-height: 18px;
  text-align: center;
}

.table-casino__buttons {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.btn-ref-casino.btn-ref-casino--small {
  font-size: 14px;
  font-weight: 700;
  line-height: 42px;
  min-height: 42px;
  padding-right: 30px;
  text-align: center;
}

.btn-ref-casino:before {
  background: url("../img/arrow.svg") no-repeat 50%;
  content: "";
  height: 14px;
  position: absolute;
  right: 17px;
  top: 20px;
  width: 18px;
  z-index: 5;
}

.btn-ref-casino:hover {
  box-shadow: 0 6px 7px 0 rgba(0, 0, 0, 0.25);
  color: #fff;
}

.btn-ref-casino.btn-ref-casino--small:before {
  right: 10px;
  top: 15px;
}

.btn-ref-casino:after {
  background: linear-gradient(1turn, hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, 0.2));
  border: 0.33px solid hsla(0, 0%, 100%, 0.1);
  border-radius: 100%;
  content: "";
  height: 42px;
  position: absolute;
  right: 5px;
  top: 5px;
  width: 42px;
}

.btn-ref-casino.btn-ref-casino--small:after {
  height: 35px;
  right: 2px;
  top: 3px;
  width: 35px;
}

.btn-ref-casino {
  background: #0076ff;
  border-radius: 10em;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  color: #fff;
  display: inline-block;
  font-size: 18px;
  line-height: 52px;
  min-height: 52px;
  min-width: 181px;
  padding: 0 40px 0 5px;
  position: relative;
  transition: all 0.25s;
}

.table-casino__link {
  color: #0076ff;
  font-size: 14px;
  font-weight: 700;
  line-height: 23px;
  margin-top: 15px;
  text-align: center;
  text-decoration-line: underline;
}

@media only screen and (max-width: 560px) {
  .table-casino-item.row-first,
  .table-casino-item.row-second,
  .table-casino-item.row-third {
    border: 1px solid #ffe26a;
  }
}
@media only screen and (max-width: 560px) {
  .table-casino-item {
    border: 1px solid #dcdcdc;
    border-radius: 0;
    overflow: visible;
    padding: 0 0 15px;
  }
}
@media only screen and (max-width: 860px) {
  .table-casino-item {
    flex-wrap: wrap;
    padding-right: 4px;
  }
}
@media only screen and (max-width: 560px) {
  .table-casino-item.row-first .rank,
  .table-casino-item.row-second .rank,
  .table-casino-item.row-third .rank {
    display: none;
  }
}
@media only screen and (max-width: 1024px) {
  .table-casino-item .rank {
    width: 75px;
  }
}
@media only screen and (max-width: 560px) {
  .table-casino-item .rank {
    background: #f1f1f1;
    border-radius: 0;
    border-right: 1px solid #dcdcdc;
    justify-content: center;
    width: 18px;
  }
}
@media only screen and (max-width: 560px) {
  .table-casino-item .rank .star {
    display: none;
  }
}
@media only screen and (max-width: 1024px) {
  .table-casino-item .rank .star {
    margin: 0;
    max-width: 35px;
  }
}
@media only screen and (max-width: 1024px) {
  .table-casino-item .rank .star img {
    height: auto;
    width: 30px;
  }
}
@media only screen and (max-width: 1024px) {
  .table-casino-item .star-count {
    font-size: 24px;
  }
}
@media only screen and (max-width: 560px) {
  .table-casino-item .star-count {
    color: #5b6378;
    font-size: 10px;
    line-height: 24px;
    padding: 0 2px;
    text-align: center;
  }
}
@media only screen and (max-width: 560px) {
  .table-casino-item.row-first .col-2,
  .table-casino-item.row-second .col-2,
  .table-casino-item.row-third .col-2 {
    background: #ffec9e;
    padding-left: 28px;
    width: 100%;
  }
}
@media only screen and (max-width: 560px) {
  .table-casino-item .col-2 {
    background: none;
    border-radius: 0;
    margin-left: 0;
    padding: 10px;
    position: static;
    width: calc(100% - 28px);
  }
}
@media only screen and (max-width: 860px) {
  .table-casino-item .col-2 {
    width: calc(100% - 85px);
  }
}
@media only screen and (max-width: 1024px) {
  .table-casino-item .col-2 {
    width: 280px;
  }
}
@media only screen and (max-width: 560px) {
  .table-casino__rating {
    border-radius: 0 0 2px 0;
    left: -1px;
    top: -1px;
  }
}
@media only screen and (max-width: 1024px) {
  .table-casino__name img {
    height: 72px;
    min-width: auto;
    width: 140px;
  }
}
@media only screen and (max-width: 1024px) {
  .table-casino__bonus {
    font-size: 14px;
    padding-left: 10px;
  }
}
@media only screen and (max-width: 1024px) {
  .table-casino__bonus span {
    font-size: 24px;
    line-height: 24px;
  }
}
@media only screen and (max-width: 560px) {
  .table-casino-item.row-first .col-2 .top_casino_label,
  .table-casino-item.row-second .col-2 .top_casino_label,
  .table-casino-item.row-third .col-2 .top_casino_label {
    background: linear-gradient(314.01deg, #ffdf24 9.46%, #ffba69 106.73%);
    border-radius: 0 0 0 2px;
    color: #fff;
    display: block;
    font-size: 10px;
    font-weight: 700;
    letter-spacing: 0.02em;
    line-height: 10px;
    padding: 4px 8px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
  }
}
@media only screen and (max-width: 560px) {
  .table-casino-item.row-first .table-casino__info,
  .table-casino-item.row-second .table-casino__info,
  .table-casino-item.row-third .table-casino__info {
    border-top: 1px solid #ffe26a;
  }
}
@media only screen and (max-width: 560px) {
  .table-casino__info {
    border-top: 1px solid #dcdcdc;
    width: 100%;
  }
}
@media only screen and (max-width: 860px) {
  .table-casino__info {
    padding-top: 10px;
  }
}
@media only screen and (max-width: 560px) {
  .table-casino__info .rating_text {
    color: #0076ff;
  }
}
@media only screen and (max-width: 1024px) {
  .table-casino__info-item .label {
    font-size: 11px;
  }
}
@media only screen and (max-width: 1024px) {
  .table-casino__info-item .value {
    font-size: 14px;
  }
}
@media only screen and (max-width: 560px) {
  .table-casino__buttons {
    margin: 0 auto;
    width: 90%;
  }
}
@media only screen and (max-width: 860px) {
  .table-casino__buttons {
    padding-top: 10px;
  }
}
@media only screen and (max-width: 560px) {
  .table-casino__buttons .btn-ref-casino {
    min-width: 100%;
  }
}
@media only screen and (max-width: 1024px) {
  .table-casino__buttons .btn-ref-casino {
    min-width: 145px;
  }
}
@media only screen and (max-width: 680px) {
  .btn-ref-casino.btn-ref-casino--small {
    padding: 0 40px 0 5px;
  }
}
@media only screen and (max-width: 680px) {
  .btn-ref-casino.btn-ref-casino--small:before {
    content: "";
  }
}
@media only screen and (max-width: 560px) {
  .btn-ref-casino:after,
  .btn-ref-casino:before {
    content: none;
  }
}
@media only screen and (max-width: 680px) {
  .btn-ref-casino:before {
    content: none;
  }
}
@media only screen and (max-width: 680px) {
  .btn-ref-casino.btn-ref-casino--small:after {
    content: "";
  }
}
@media only screen and (max-width: 560px) {
  .btn-ref-casino:after,
  .btn-ref-casino:before {
    content: none;
  }
}
@media only screen and (max-width: 680px) {
  .btn-ref-casino:after {
    content: none;
  }
}
@media only screen and (max-width: 560px) {
  .table-casino-item.row-second {
    border: 1px solid #c4c4c4;
  }
}
@media only screen and (max-width: 560px) {
  .table-casino-item.row-third {
    border: 1px solid #ffaf76;
  }
}